## ptask 0.0.9

=== debian/changelog ===
ptask (0.0.9-2) unstable; urgency=medium

  * Fix cannot start issue (Closes: 789644)
    * Add missing dependency on taskwarrior
    * Update taskwarrior version check

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Tue, 23 Jun 2015 21:04:58 +0800

ptask (0.0.9-1) unstable; urgency=low

  * Initial release (Closes: #779437)

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Sat, 28 Feb 2015 22:26:00 +0800
