=== debian/control ===
Source: ptask
Section: utils
Priority: optional
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@gmail.com>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               dh-autoreconf,
               libgtk-3-dev,
               libjson-c-dev,
               libx11-dev,
               libxext-dev,
               pkg-config,
Standards-Version: 3.9.6
Homepage: http://wpitchoune.net/blog/ptask/
Vcs-Git: git://anonscm.debian.org/collab-maint/ptask.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/ptask.git

Package: ptask
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}, 
         taskwarrior (>= 2.2.0),
Description: GTK+ graphical user interface for managing tasks
 ptask is a GTK+ graphical user interface for managing tasks.  It is based on
 taskwarrior, a well-known and robust command line tasks manager.  Unlike
 taskwarrior, it is possible to associate a note (long description) to each
 task.

Package: ptask-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends},
         ptask (= ${binary:Version})
Description: Debug symbol for ptask
 ptask is a GTK+ graphical user interface for managing tasks.  It is based on
 taskwarrior, a well-known and robust command line tasks manager.  Unlike
 taskwarrior, it is possible to associate a note (long description) to each
 task.
 .
 This package contains debug symbols for ptask.
