=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@  --with autoreconf --dbg-package=ptask-dbg --fail-missing

override_dh_auto_install:
	dh_auto_install
	-rm -f $(CURDIR)/debian/tmp/usr/share/doc/ptask/COPYING
	-rm -f $(CURDIR)/debian/tmp/usr/share/doc/ptask/INSTALL
