## ptask 1.0.0

=== debian/changelog ===
ptask (1.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/db9c7f7e2a7bebd83de857029942ddb5497140ec.patch:
    - cherry-pick upstream fix for new json-c is_error deprecation
      (Closes: #915840)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 01 Jul 2019 10:24:02 +0200

ptask (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Remove ptask-dbg in favor of ptask-dbgsym.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 11 Jun 2016 11:45:50 +0800
