=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@  --with autoreconf --fail-missing

override_dh_strip:
	dh_strip --ddeb-migration='ptask-dbg (<< 0.0.9-2~)'

override_dh_auto_install:
	dh_auto_install
	-rm -f $(CURDIR)/debian/ptask/usr/share/doc/ptask/COPYING
	-rm -f $(CURDIR)/debian/ptask/usr/share/doc/ptask/INSTALL
