=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
    http://wpitchoune.net/ptask/files/ ptask-([\d\.]+).tar.gz
